Loading...
Searching...
No Matches
EffectCamTrajectory Struct Reference

`#include <effects/Stabilizer.h>`

## Public Member Functions

| EffectCamTrajectory ()
| EffectCamTrajectory (double _x, double _y, double _a)

## Public Attributes

double | a
double | x
double | y

## Detailed Description

Definition at line 40 of file Stabilizer.h.

## Constructor & Destructor Documentation

## EffectCamTrajectory() [1/2]

EffectCamTrajectory::EffectCamTrajectory | ( |  | ) |

inline

Definition at line 42 of file Stabilizer.h.

## EffectCamTrajectory() [2/2]

EffectCamTrajectory::EffectCamTrajectory | ( | double | _x,
|  | double | _y,
|  | double | _a
| ) |  |

inline

Definition at line 43 of file Stabilizer.h.

## Member Data Documentation

## a

double EffectCamTrajectory::a

Definition at line 51 of file Stabilizer.h.

Referenced by EffectCamTrajectory().

## x

double EffectCamTrajectory::x

Definition at line 49 of file Stabilizer.h.

Referenced by EffectCamTrajectory().

## y

double EffectCamTrajectory::y

Definition at line 50 of file Stabilizer.h.

Referenced by EffectCamTrajectory().

The documentation for this struct was generated from the following file:

- effects/Stabilizer.h